### Method

# Fwupd Release has_category

since: 1.2.7

#### Declaration [src]

    gboolean
    fwupd_release_has_category (
      FwupdRelease* self,
      const gchar* category
    )

#### Description [src]

Finds out if the release has the update category.

Available since: 1.2.7

#### Parameters

`category`

  Type: `const gchar*`

  The update category, e.g. `X-EmbeddedController`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the release matches.